[package]
name = "gst"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
error-stack = "0.6"
gstreamer = "0.24.4"
gstreamer-app = "0.24.4"
thiserror = "2.0"
tracing = "0.1"
wgpu = { version = "27.0.1", default-features = false }
